<div class="container">
    <h1>material works!</h1>
    <div>
        <h2>material-form.</h2>
        <form [formGroup]="myControl">
            <div><mat-checkbox formControlName="check">
                Checkbox</mat-checkbox></div>
            <div></div>
            <div><mat-radio-group formControlName="radio">
                <mat-radio-button
                    style="margin-right: 30px;" value="male">
                    male</mat-radio-button>
                <mat-radio-button value="female">
                    female</mat-radio-button>
            </mat-radio-group></div>-->            
            <button mat-raised-button
            (click)="click()">click</button>    
        </form>
        <p class="message">{{message}}</p>                 
    </div>    
</div>        
